Description: Hi,

It would be very good if AMC had photocopy support. If answer sheets hadn't have default IDs, we could
photocopy them. We could also photocopy question from four printed question sheets. After spreading the
papers randomly, a student could encode the his question-sheet-ID onto his blank answer sheet. We could
evaluate his answers according to that question-sheet-ID.

History

05/28/2013 04:28 pm - Alexis Bienveniie

That's an interesting idea.

At present, you can build 4 question/answer-sheet versions and photocopy them before spreading them. However, you must check that the answer
sheets correspond to the questions (maybe stapling them together).

If you give blank answer sheets, there are also some limitations/difficulties:

* students who don't check the right subject version code will get in trouble...

* students will be allowed to copy the answers (including the subject version code) from their neighbors.

* the answer sheets are to be exactly the same for all the different subject versions.

05/29/2013 02:03 pm - seven kul

At present, it is difficult to ensure that each student get the correct answer sheet unless we staple it with questions. However, either stapling or
unstapling is not easy if there are many papers. Students can be warned to encode their version code correctly and this process can be simplified to
filling only one square: A, B, C or D whichever is written on the question sheet.

Students can't copy the answers easily if they don't sit at the same desk. Also a student can't make use of copying his friend's subject version code
unless he accomplish copying most of the answers. And the teacher will be leery enough not to allow students to change their answer sheets.

05/29/2013 06:51 pm - Alexis Bienveniie

> However, either stapling or unstapling is not easy if there are many papers

That's not so difficult for me because our printer/photocopier can staple the papers, and | use a paper cutter to remove the corners (and staples) of
many papers together. But | admit this can be quite painful without this equipment.

06/19/2013 03:05 pm - Pieter Van den Hombergh

Alexis Bienvenle wrote:

> > However, either stapling or unstapling is not easy if there are many papers

> That's not so difficult for me because our printer/photocopier can staple the papers, and | use a paper cutter to remove the corners (and staples) of
many papers together. But | admit this can be quite painful without this equipment.

Cutting corners is a tric. | had not yet considered. Interesting. It make processing (printing) of the exams much simpler.

It there a way to force the answer sheet on a separate sheet with an empty backside (so nothing shines through that could be interpreted as a filled in
box).

01/28/2021 08:37 pm - Alexis Bienveniie

- Status changed from New to Closed

- % Done changed from 0 to 100
